BearSSL

Data Fields
br_des_gen_cbcdec_keys Union Reference

Aggregate structure large enough to be used as context for subkeys (CBC decryption) for all DES implementations. More...

`#include <bearssl_block.h>`

## Data Fields
const br_block_cbcdec_class * | vtable
br_des_tab_cbcdec_keys | c_tab
br_des_ct_cbcdec_keys | c_ct

## Detailed Description

Aggregate structure large enough to be used as context for subkeys (CBC decryption) for all DES implementations.

## Field Documentation

## ◆ c_ct

br_des_ct_cbcdec_keys br_des_gen_cbcdec_keys::c_ct

## ◆ c_tab

br_des_tab_cbcdec_keys br_des_gen_cbcdec_keys::c_tab

## ◆ vtable

const br_block_cbcdec_class* br_des_gen_cbcdec_keys::vtable

The documentation for this union was generated from the following file:

- bearssl_block.h